<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <corners android:radius="5dp" />
    <gradient
        android:angle="180"
        android:endColor="#6998FF"
        android:startColor="#546FFF"
        android:type="linear"
        android:useLevel="true" />

</shape>